@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px;}
a:hover, a:focus { color:#ce0000 !important; text-decoration:none;}
.topbg{ padding:0px; background:rgba(41,41,41,0.4); height:36px; z-index: 111111111111;
position: relative;}
.phone{ float:left; background:url(image/phone.png) no-repeat left; padding-left:20px; color:#FFFFFF; font-size:13px; margin-top:8px; font-family: 'Montserrat', sans-serif; font-weight:400; width:14%;}
.mail a { float:left; background:url(image/mail.png) no-repeat left; padding-left:20px; color:#FFFFFF; font-size:13px; margin-top:8px; font-family: 'Montserrat', sans-serif; font-weight:400; width:20%;}

.headerbg{ padding:0px; height:95px; background:#d0d0d0; z-index: 111111111111;
position: relative;}
.logo{ float:left; width:100%; padding:10px 0px;}
.search{ float:left; width:95%; background:url(image/search.png); height:50px; margin:20px 0px; font-size:13px; border:0px; color:#484848; font-family: 'Raleway', sans-serif; padding-left:10px;}
.basket{ float:left; margin:18px 0px;}
.menubg{ padding:0px; background:url(image/menubg.png); height:55px; z-index: 111111111111;
position: relative;}
.menu{ float:left; width:100%;}
.menu ul{ list-style:none; margin:0px; padding:0px;}
.menu ul li{ float:left;}
.menu ul li a{ text-decoration:none; color:#FFFFFF; padding:17px 19px; font-size:14px; font-family: 'Montserrat', sans-serif; text-transform:uppercase; float:left;}
.smal-baner{ float:left; padding:0px; width:100%; position:absolute;  top:0px;}
.smal-baner img{ width:100%;}
.lang {
    float: left;
    width: 65%;
}

.goog-te-gadget .goog-te-combo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #fff;
    margin: 3px 0 !important;
    padding: 5px;
}
.goog-te-gadget .goog-te-combo option {
    color: #000;
}
.goog-te-gadget { font-size:0px !important;}
.goog-logo-link {display:none !important;}
.cat-box{ float:left; width:100%; background:#f4f4f4; height:244px; margin-top:-110px;}

.cat-name{ float:left; width:100%; text-align:center; font-size:22px; color:#ce0000; font-weight:700; text-transform:uppercase; font-family: 'Montserrat', sans-serif; padding-top:15px;}
.cat-des{ color:#4a4a4a; font-size:12px; font-family: 'Montserrat', sans-serif; text-align:center; line-height:22px; padding:0px 20px 15px;}
.view{ float:left; width:100%; margin:15px 0px; text-align:center;}
.view img{ margin:0px auto;}
.cat-img{ float:left; background:url(image/bike.png) no-repeat center; height:155px; width:100%; margin-top:-65px; background-position:95px 0px;}
.cat-box:hover .cat-img{ background-position:95px -155px;}


.cat-img2{ float:left; background:url(image/leather.png) no-repeat center; height:155px; width:100%; margin-top:-65px; background-position:95px 0px;}
.cat-box:hover .cat-img2{ background-position:95px -155px;}
.cat-img3{ float:left; background:url(image/gloves.png) no-repeat center; height:155px; width:100%; margin-top:-65px; background-position:95px 0px;}
.cat-box:hover .cat-img3{ background-position:95px -155px;}

.cat-img4{ float:left; background:url(image/heren.png) no-repeat center; height:155px; width:100%; margin-top:-65px; background-position:95px 0px;}
.cat-box:hover .cat-img4{ background-position:95px -155px;}

.cat-img5 { float:left; background:url(image/damen.png) no-repeat center; height:155px; width:100%; margin-top:-65px; background-position:95px 0px;}
.cat-box:hover .cat-img5{ background-position:95px -155px;}

.cat-img6 { float:left; background:url(image/accessories.png) no-repeat center; height:155px; width:100%; margin-top:-65px; background-position:95px 0px;}
.cat-box:hover .cat-img6{ background-position:95px -155px;}

.centerbg{ padding:0px; background:url(image/centerbg.png); background-size:100% 100%; margin-top:488px; padding-bottom:25px;}
.centerbg2{ padding:0px; background:url(image/centerbg.png); background-size:100% 100%; margin-top:191px; padding-bottom:25px;}

.newsbg{ padding:0px; background:#ce0000;margin-top:20px; float:left; width:92%;}
.news-title{ float:left; width:80%; background:url(image/news.png) no-repeat left; padding-left:100px; color:#FFFFFF; font-size:31px; margin:30px 0px 0px 30px; text-transform:uppercase; font-weight:200; font-family: 'Raleway', sans-serif;}
.news-title span{ font-weight:300; float:left;}
.news{ float:left; width:90%; padding:0px 50px; color:#FFFFFF; font-weight:300; font-family: 'Roboto', sans-serif;}
.news strong{ font-weight:500; float:left; padding:5px 0px; width:100%;}
.content-title{ float:left; width:100%; text-transform:uppercase; font-weight:300; font-family: 'Raleway', sans-serif; color:#484848; font-size:20px; background:url(image/content-bor.png) no-repeat bottom left; padding:35px 0px 15px 0px; margin-left:-20px;}
.content-title span{ font-weight:400;}
.content-des{ float:left; width:100%; line-height:23px; color:#3e3e3e; font-size:13px; font-weight:400; font-family: 'Raleway', sans-serif; margin-left:-20px; padding:10px 0px;}
.high{ float:left; width:100%; font-family:Mistral; color:#ce0000; font-size:30px; padding:20px 0px 0px 15px;}
.feature{ float:left; width:100%; padding-left:15px; font-family: 'Raleway', sans-serif; font-weight:400; color:#424242; text-transform:uppercase; font-size:30px;}
.feature span{ font-weight:600;}
.pro-box{ float:left; margin-top:15px; width:100%; border:1px solid #e8e7e7; background:#FFFFFF; border-radius:5px;}
.pro-box img{ padding:5px; width:100%;}
.pro-name{ float:left; width:100%; text-align:center; color:#ce0000; font-family: 'Montserrat', sans-serif; font-size:15px; font-weight:400; padding:5px 0px;}
.pro-des{ float:left; width:100%; text-align:center; color:#5b5b5b; font-family: 'Raleway', sans-serif; font-size:12px; font-weight:500;}
.pro-basket{ float:left; width:42%; text-align:center; padding-left:20px; padding-bottom:7px;}
.pro-basket img{ text-align:center; width:auto;}
.foterbg{ padding:0px; background: #111111 url(image/foterbg.png); background-size:100% 100%;}
.f-title{ float:left; width:100%; color:#FFFFFF; font-weight:600; padding:80px 0px 20px 0px; font-size:22px; font-family: 'Raleway', sans-serif;}
.fmenu{ float:left; width:100%;}
.fmenu ul{ list-style:none; margin:0px; padding:0px;}
.fmenu ul li{ float:left; width:100%; background:url(image/f-ul.png) no-repeat left;}
.fmenu ul li a{ float:left; padding:3px 10px; text-decoration:none; color:#666666; font-size:13px; font-weight:500; font-family: 'Raleway', sans-serif;}
.facbok{ float:left; width:100%; margin:5px 0px; text-decoration:none; font-size:13px; color:#666666; font-weight:500; font-family: 'Raleway', sans-serif;}
.facbok img{ padding-right:10px;}
.adres{ float:left; width:100%; font-size:13px; color:#666666; font-weight:500; font-family: 'Raleway', sans-serif; padding:5px 0px;}
.f-phone{ float:left; width:100%; font-size:13px; color:#666666; font-weight:400; font-family: 'Roboto', sans-serif; background:url(image/f-phone.png) no-repeat left; padding-left:25px;}
.fax{ float:left; width:100%; font-size:13px; color:#666666; font-weight:400; font-family: 'Roboto', sans-serif; background:url(image/fax.png) no-repeat left; padding:5px 0px 5px 25px;}
.f-mail{ float:left; width:100%; font-size:13px; color:#666666; font-weight:400; font-family: 'Roboto', sans-serif; background:url(image/f-mail.png) no-repeat left; padding-left:25px;}

.brands{ float:left; width:100%; margin-top:30px;}
.brands img{ width:100%;}
.copy{ float:left; width:100%; text-align:center; color:#3b3b3b; padding:20px 0px; font-family: 'Roboto', sans-serif;}
.social{ float:right;}
.top-facebok{ float:left; width:25px; background:url(image/top-facebok.png) no-repeat; height:32px; margin-top:15px;}
.top-facebok:hover{ background-position:0px -32px;}
.top-twiter{ float:left; width:35px; background:url(image/top-twiter.png) no-repeat; height:32px; margin-top:18px;}
.top-twiter:hover{ background-position:0px -32px;}
.top-google{ float:left; width:40px; background:url(image/top-google.png) no-repeat; height:32px; margin-top:15px;}
.top-google:hover{ background-position:0px -32px;}
.top-email{ float:left; width:30px; background:url(image/top-email.png) no-repeat; height:32px; margin-top:18px;}
.top-email:hover{ background-position:0px -32px;}


.heading{ float:left; width:100%; font-size:25px; font-weight:700; color:#ce0000; font-family: 'Montserrat', sans-serif; padding-top:30px; text-transform:uppercase;}
.home{ float:left; width:59%;}
.home ul{ list-style:none; margin:0px; padding:0px;}
.home ul li{ float:left; background:url(image/home-li.png) no-repeat right;}
.home ul li:last-child{ background:none;}
.home ul li a{ float:left; text-decoration:none; font-size: 12px; color:#393939;  padding:0px 5px;  font-family: 'Roboto', sans-serif; font-weight:500;}
.home ul li a:hover{ color:#da241b;}
.next1{ float:left; width:40%;}
.next1 ul{ list-style:none; margin:0px; padding:0px; float:right;}
.next1 ul li{ float:left;}
.next1 ul li a{ float:left; text-decoration:none; font-size:12px; color:#393939; padding:5px 5px; font-family: 'Roboto', sans-serif; font-weight:500;}
.next1 ul li a:hover{ color:#ffc13b;}
.cata{ float:left; width:100%; border-radius:0px; background:#f4f4f4; margin-top:20px; box-shadow:0 0 5px rgba(0,0,0,.13); height:800px;}
.catag{ float:left; width:100%; text-align:center; font-weight:700; color:#FFF; font-size:26px; text-transform:uppercase; height:65px; padding-top:14px; font-family: 'Raleway', sans-serif;}
.pro{ float:left; width:100%; height:50px; background:url(image/main.png) no-repeat center; margin:20px 0px 0px 0px;}
.main-title a{ float:left; width:100%; color:#ce0000; font-family: 'Montserrat', sans-serif; font-size:16px; text-decoration:none; text-transform:uppercase; padding:20px 0px 0px 20px; font-weight:700;}
 .main-title a:focus{ text-decoration:none; border:0px; color:#ce0000;}
 .main-title a:active{ text-decoration:none; border:0px; color:#ce0000;}
 .main-title a:hover{ text-decoration:none; border:0px; color:#ce0000;}
 .mainbg{ background-color:#1b1b1b; float:left; width:100%; height:40px; margin:1px 0px;}
 .left-menu{ float:left; width:100%; }
 .left-menu ul{ list-style:none; padding:0px; float:left; width:100%; margin:0px;}
 .left-menu ul li{ float:left; width:100%; }
 .left-menu ul li a{ float:left; width:75%; text-decoration:none; font-family: 'Roboto', sans-serif; font-size:12px; color:#393939; padding:5px 0px 5px 20px; font-weight:500; text-transform:capitalize;}
 .left-menu ul li a:hover{ color:#ce0000;}
 .cartifact{ float:left; width:100%; padding:0px 0px 16px ; color:#3d3d3d; font-size:27px; font-weight:700; text-align:center; background:url(image/catagaribg.png) no-repeat bottom;}
.catagaribg{ background:#333333;}
 .whit{ background:#FFF; float:left; width:100%; margin:10px 0px 0px 1px;}
 .des{ float:left; width:100%; font-size:25px; font-weight:500; padding-top:0px; color:#ce0000; font-family: 'Montserrat', sans-serif; text-transform:capitalize;}
 .right-title{ float:left; width:100%; font-size:25px; font-weight:500; padding-top:0px; color:#ce0000; font-family: 'Montserrat', sans-serif; text-transform:capitalize; padding-top:15px;}
.art{ float:left; width:100%; padding:5px 0px; font-size:13px; color:#252525; font-family: 'Montserrat', sans-serif; }
.right-des1{ float:left; width:90%; font-weight:500; line-height:25px; color:#212121; padding:0px 0px 7px 0px; font-size:12px; font-family: 'Raleway', sans-serif;}
.add{ float:left; margin:20px 3px;}
.fname{ width:46%; margin:10px 5px; text-align:left; border-radius:5px; background:#CCC; border:1px solid #212121; padding:5px 10px;}
.code-des{ font-size: 12px; font-family: 'Roboto', sans-serif; float:left; width:100%; text-align:center; color: rgb( 83, 83, 83 );}
.qty{ float:left; width:20%; margin:5px 0px; color: #212121; font-size: 14px; font-weight: 500; font-family: 'Roboto', sans-serif;}
.qty1{ float:left; width:30%; margin:5px 0px;}
.qty1 select{ background:url(image/arow.png) no-repeat right; border:1px solid #212121; width:82%; margin-left:5px; margin-right:5px; padding: 2px 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	color: #212121;
	font-size:12px;
    
    }
	.qty1 input{ border:1px solid #212121; padding: 2px 5px; font-size:12px; float:left; width:78px; background:none; margin-left:5px; color: #7E7E7E;}
.facebok{ float:left; font-weight:500; text-decoration:none; width:100%; background:url(image/facebok.png) no-repeat left; background-position:0px 0px; padding-left:40px; padding-top:5px; color:#676866; font-size:13px; font-family: 'Raleway', sans-serif; height:32px;}
.facebok:hover{ background-position:0px -33px; text-decoration:none;}
.twiter{ float:left; font-weight:500; text-decoration:none; width:100%; margin-top:7px; background:url(image/twiter.png) no-repeat left; background-position:0px 0px; padding-left:40px; padding-top:5px; color:#676866; font-size:13px; font-family: 'Raleway', sans-serif; height:32px;}
.twiter:hover{ background-position:0px -33px; text-decoration:none; }
.google{ float:left; font-weight:500; text-decoration:none; width:100%; margin-top:7px; background:url(image/google.png) no-repeat left; background-position:0px 0px; padding-left:40px; padding-top:5px; color:#676866; font-size:13px; font-family: 'Raleway', sans-serif; height:32px;}
.google:hover{ background-position:0px -33px; text-decoration:none; }


.form-group{ float:left; width:49%; margin-left:1%;}
.basket_art input{ float:left; margin:10px 0px; background:#fb0203; color:#FFF;}
.basket_art input:hover{ background:#1B1B1B; text-decoration:none; color:#FFF;}
.btn-delete{ float:left; padding: 7px; border-radius: 5px; margin-left: 25px; background:#fb0203; color:#FFF;}
.btn-delete:hover{ background:#1B1B1B; text-decoration:none; color:#FFF;}
.for{ float:left; width:48%; margin-left:9px;}
.for input{ float:left; width:100%; font-size:12px; height:30px; margin:10px 0px; background:none ; border:1px solid #BABABA; color:#727272; padding-left:10px; background:#FFFFFF;}
.for select{ float:left; font-size:12px; width:99%; height:30px; margin:10px 0px; background:none ; border:1px solid #BABABA; color:#727272; padding-left:10px; background:#FFFFFF;}
.for1 textarea{ float:left; font-size:12px; width:100%; margin:10px 0px; background:none ; border:1px solid #BABABA; color:#727272; padding-left:10px; padding-top:10px; background:#FFFFFF;}
.for1{ float:left; width:96.5%; margin-left:9px;}
.addthis_native_toolbox{ float:left; width:100%;}
.related{ float:left; width:100%; padding-left:10px; padding-top:20px; color:#fb0203; font-family: 'Roboto', sans-serif; font-size:20px; font-weight:500; text-transform:uppercase; margin-bottom:20px;}
.navbar-toggle{ border:1px solid #FFF !important;}
.navbar-toggle .icon-bar{ border-bottom:1px solid #FFF;}


@media (max-width:1024px){
.content-title{ margin-left:0px;}
.content-des{ margin-left:0px;}
.cat-box{ margin-top:0px;}
.centerbg{ margin-top:0px;}
.cat-img{ margin-top:0px; background-position:70px 0px;}
.cat-box{ height:auto;}
.smal-baner{ position:static;}
.phone{ float:left; width:40%;}
.headerbg{ height:auto;}
.pro-basket{ width:50%;}
.pro-basket img{ width:100%;}
.basket img{ width:100%;}
.basket{ width:65%;}
.menu ul li a{ padding:17px 10px;}

}
@media only screen and (min-width:320px) and (max-width:767px){
.cat-box:hover .cat-img{ background-position:70px -155px;}


.cat-img2{ float:left; background:url(image/leather.png) no-repeat center; height:155px; width:100%; margin-top:0px; background-position:70px 0px;}
.cat-box:hover .cat-img2{ background-position:70px -155px;}
.cat-img3{ float:left; background:url(image/gloves.png) no-repeat center; height:155px; width:100%; margin-top:0px; background-position:70px 0px;}
.cat-box:hover .cat-img3{ background-position:70px -155px;}

.content-title{ margin-left:0px;}
.content-des{ margin-left:0px;}
.cat-box{ margin-top:0px;}
.centerbg{ margin-top:0px;}
.cat-img{ margin-top:0px; background-position:70px 0px;}
.cat-box{ height:auto;}
.smal-baner{ position:static;}
.phone{ float:left; width:40%;}
.headerbg{ height:auto;}
.search {
    background-size: 100% 100%;
    width: 90%;
}
.mail{ float:left; width:60%;}
.menubg{ background:#1a1a1a; height:auto;}
.menu{ width:100%; margin:0px;}
				.menu ul li{ float:left; width:100%; background:none; border-bottom:1px solid #FFF;}
				.menu ul li:last-child{ border:none;}
				.menu ul{ float:left; width:100%;}
				.menu ul li a{ float:left; width:100%; padding: 11px 10px; margin:0px; color:#fff; font-family: 'Oswald', sans-serif;}
				.menu ul li a:hover{ width:100%; border:none; background:#cd0000;}
				.news-title{ font-size:25px;}

.cata{ height:auto;}
}